Error message

  

I am getting this error. Does anyone know what this means?


Solution

Hi Steve,

Means (probably) that you are using a version of Chrome that breaks SilkUI.

The solution is to update SilkUI and everything that depends on it to the last version.

Cheers,

Eduardo Jauch

Solution

Eduardo Jauch wrote:

Hi Steve,

Means (probably) that you are using a version of Chrome that breaks SilkUI.

The solution is to update SilkUI and everything that depends on it to the last version.

Cheers,

Eduardo Jauch

Thank you for your response. That was it.